## golang-github-arceliar-ironwood 0.0~git20211125.8951369

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20211125.8951369-1) unstable; urgency=medium

  * New upstream release, needed for Yggdrasil 0.4.3.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:05:22 -0600

golang-github-arceliar-ironwood (0.0~git20210619.6ad55ca-2) unstable; urgency=medium

  * This version is needed for Yggdrasil 0.4.2.
  * Noted the tight coupling between this package and yggdrasil in
    README.Debian.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 16:34:15 +0000
