=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
+               golang-go,
                golang-github-arceliar-phony-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
