## golang-github-arceliar-ironwood 0.0~git20221025.45b4281

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20221025.45b4281-1) unstable; urgency=medium

  * New upstream release.  Required by Yggdrasil 0.4.6.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Oct 2022 07:20:09 +0000

golang-github-arceliar-ironwood (0.0~git20220924.ed4b6d4-1) unstable; urgency=medium

  * New upstream release, required by Yggdrasil 0.4.5.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Oct 2022 07:30:48 -0500

golang-github-arceliar-ironwood (0.0~git20211125.8951369-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Jul 2022 17:47:04 +0100

golang-github-arceliar-ironwood (0.0~git20211125.8951369-3) unstable; urgency=medium

  * Team Upload.
  * Increase timeout for TestLineNetwork as well (Closes: #1008440)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Mar 2022 22:42:51 +0530

golang-github-arceliar-ironwood (0.0~git20211125.8951369-2) unstable; urgency=medium

  * Team upload.
  * Add patch to pass armhf CI on a flaky test

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Mar 2022 00:56:42 +0530
