## golang-github-arceliar-ironwood 0.0~git20221115.ec61cea

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20221115.ec61cea-1) unstable; urgency=medium

  * New upstream release.  Required by Yggdrasil 0.4.7.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Nov 2022 07:01:44 -0600
