=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go,
+               golang-go (>= 2:1.17~0),
                golang-github-arceliar-phony-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
@@ -36,4 +36,3 @@
  each other. Also, it hasn't been audited by a security expert. While the
  author is unaware of any security vulnerabilities, it would be wise to
  think of this as an insecure proof-of-concept. Use it at your own risk.
-
