## golang-github-arceliar-ironwood 0.0~git20231028.ceac995

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20231028.ceac995-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 31 Oct 2023 20:01:35 -0500
