=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go (>= 2:1.17~0),
-               golang-github-arceliar-phony-dev,
+               golang-github-arceliar-phony-dev (>= 0.0~git20220903),
+               golang-github-bits-and-blooms-bloom-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arceliar-ironwood
