## golang-github-arceliar-ironwood 0.0~git20231127.465b82d

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20231127.465b82d-2) unstable; urgency=medium

  * Apply bitset build-dep to generated -dev package also.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:27:02 -0600

golang-github-arceliar-ironwood (0.0~git20231127.465b82d-1) unstable; urgency=high

  * New upstream version which has a fix for a bloom filter encoding
    crash.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:22:33 -0600

golang-github-arceliar-ironwood (0.0~git20231028.ceac995-4) unstable; urgency=medium

  * No longer attempt to build examples.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 07:00:10 -0500

golang-github-arceliar-ironwood (0.0~git20231028.ceac995-3) unstable; urgency=medium

  * Correct .deb dependencies

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 06:59:35 -0500

golang-github-arceliar-ironwood (0.0~git20231028.ceac995-2) unstable; urgency=medium

  * Switch to golang-github-willf-bloom-dev instead of the newer name.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 06:48:25 -0500
