## golang-github-arceliar-ironwood 0.0~git20240115.ddd1fa6

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20240115.ddd1fa6-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 29 Jan 2024 18:36:36 -0600
