=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
                dh-golang,
                golang-go (>= 2:1.17~0),
                golang-github-arceliar-phony-dev (>= 0.0~git20220903),
-               golang-github-bits-and-blooms-bloom-dev,
+               golang-github-willf-bloom-dev,
+               golang-github-bits-and-blooms-bitset-dev (>= 1.5.0),
                golang-golang-x-crypto-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arceliar-ironwood
@@ -20,7 +21,9 @@
 Package: golang-github-arceliar-ironwood-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-arceliar-phony-dev,
+Depends: golang-github-arceliar-phony-dev (>= 0.0~git20220903),
+         golang-github-willf-bloom-dev,
+         golang-github-bits-and-blooms-bitset-dev (>= 1.5.0),
          golang-golang-x-crypto-dev,
          ${misc:Depends}
 Description: Routing library with public keys as addresses (library)
