## golang-github-arceliar-ironwood 0.0~git20240529.b8e5957

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20240529.b8e5957-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 08:38:48 -0500

golang-github-arceliar-ironwood (0.0~git20240529.b8e5957-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 05:00:04 -0500
