## golang-github-arceliar-ironwood 0.0~git20241122.75a6e82

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20241122.75a6e82-1) unstable; urgency=medium

  * New upstream release
  * Update dependencies

 -- John Goerzen <jgoerzen@complete.org>  Wed, 27 Nov 2024 16:37:41 -0600

golang-github-arceliar-ironwood (0.0~git20241016.f6fb9da-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Nov 2024 18:46:20 -0600
