## golang-github-arceliar-ironwood 0.0~git20241213.743fe2f

=== debian/changelog ===
golang-github-arceliar-ironwood (0.0~git20241213.743fe2f-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Wed, 18 Dec 2024 19:30:05 -0600
