=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go (>= 2:1.17~0),
+               golang-go (>= 2:1.21~0),
                golang-github-arceliar-phony-dev (>= 0.0~git20220903),
-               golang-github-willf-bloom-dev,
-               golang-github-bits-and-blooms-bitset-dev (>= 1.5.0),
-               golang-golang-x-crypto-dev
+               golang-github-willf-bloom-dev (>= 3.7.0),
+               golang-github-bits-and-blooms-bitset-dev (>= 1.13.0),
+               golang-golang-x-crypto-dev (>= 0.23.0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-arceliar-ironwood
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-arceliar-ironwood.git
@@ -22,9 +22,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-arceliar-phony-dev (>= 0.0~git20220903),
-         golang-github-willf-bloom-dev,
-         golang-github-bits-and-blooms-bitset-dev (>= 1.5.0),
-         golang-golang-x-crypto-dev,
+         golang-github-willf-bloom-dev (>= 3.7.0),
+         golang-github-bits-and-blooms-bitset-dev (>= 1.13.0),
+         golang-golang-x-crypto-dev (>= 0.23.0),
          ${misc:Depends}
 Description: Routing library with public keys as addresses (library)
  Ironwood is a routing library with a net.PacketConn-compatible interface
